.m-verbatim {
  .m-verbatim__wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    .m-verbatim__image {
      overflow: hidden;
      flex: 352px 0 0;

      @media(width < 991px) {
        flex: 100% 0 0;
        margin-bottom: 1rem;
      }

    }

    .m-verbatim__texte {
      padding: 0;
      flex: 1 0 0;

      @media(width>=781px) {
        padding: 0 20px;
      }

      .m-verbatim__phrase {
        font-size: var(--wp--preset--font-size--medium);

        font-weight: var(--wp--custom--font-weight--bold);
        margin-bottom: 1.5rem;
        border-bottom: solid 1px var(--wp--preset--color--border-light);

        p {
          font-weight: var(--wp--custom--font-weight--bold);
          line-height: normal;
        }
      }

      .m-verbatim__nom {
        font-weight: normal;
      }

    }
  }
}